Clipper 1.4

ATTENTION: Not all products listed below may be compatible with Clipper 1.4 as is. However you can always request an older compatible version of any of the products listed below that will work with Clipper 1.4.

  • Flatter Child Theme

    An Responsive, and FLAT Child Theme for Clipper

    $39.00 4.0.1Buy Now!
  • Related Stores Plugin

    Show Related Stores in Sidebar Widget

    $9.00 1.0.2Buy Now!